<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Контакты</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
    <header>
        <div class="brand">
            <h1>Контактная книга</h1> (static)
        </div>
    </header>
    <div class="app">
        <div class="sidebar">
            <div class="card">
                <div class="card-title">
                    Полезные ссылки (sticky)
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            <a href="https://google.com">
                                Google
                            </a>
                        </li>
                        <li>
                            <a href="https://yandex.ru">
                                Yandex
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                Веб-верстка от Денисенко С.Е.
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="card-alphabet">
                <div class="card-title">
                    А (sticky)
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Антонов
                        </li>
                        <li>
                            Андропов
                        </li>
                        <li>
                            Алексеев
                        </li>
                        <li>
                            Антонов
                        </li>
                        <li>
                            Андропов
                        </li>
                        <li>
                            Алексеев
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet relative">
                <div class="card-title">
                    Б (relative)
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Беляев
                        </li>
                        <li>
                            Борзов
                        </li>
                        <li>
                            Боксонов
                        </li>
                        <li>
                            Беляков
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    В
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Беляев
                        </li>
                        <li>
                            Борзов
                        </li>
                        <li>
                            Боксонов
                        </li>
                        <li>
                            Беляков
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
            <div class="card-alphabet">
                <div class="card-title">
                    Г
                </div>
                <div class="card-body">
                    <ul>
                        <li>
                            Тест
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>